import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolCourseBasicInfoComponent } from './school-course-basic-info.component';

describe('SchoolCourseBasicInfoComponent', () => {
  let component: SchoolCourseBasicInfoComponent;
  let fixture: ComponentFixture<SchoolCourseBasicInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolCourseBasicInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolCourseBasicInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
